## gnubiff 2.2.13

=== debian/changelog ===
gnubiff (2.2.13-4.1) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * Disable the GNOME panel applet. Drop build dependency on
    libpanel-applet2-dev, libgnomeui-dev and libgnome-dev. (Closes: #638083)
  * Add build dependency on libpopt-dev.
  * Update 04-fix-POTFILES-in.patch to not process
    src/GNOME_gnubiffApplet.server.in.
  * debian/patches/06-dont-create-empty-dirs.patch: Don't create empty install
    directories for /usr/share/gnome-2.0/ and /usr/lib/bonobo/ if gnome
    support is disabled.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 16:30:45 +0200

gnubiff (2.2.13-4) unstable; urgency=low

  * Included patch by david <david@hee.is-a-geek.net> to fix incorrect error
    message in case of too long answer from IMAP server (Closes: #594717)
  * debian/control: Standards-Version: 3.9.2
  * debian/rules: new debhelper dh style rules

 -- Roland Stigge <stigge@antcom.de>  Sun, 07 Aug 2011 11:13:48 +0200

gnubiff (2.2.13-3) unstable; urgency=low

  * ui/Makefile.am: Clean desktop file

 -- Roland Stigge <stigge@antcom.de>  Sun, 18 Jul 2010 14:37:45 +0200

gnubiff (2.2.13-2) unstable; urgency=low

  * Moved to new source format 3.0 (quilt)
  * debian/control:
    - Standards-Version: 3.9.0
    - Build-Depends: automake, autoconf (due to configure.ac changes)
    - Recommends: fam (instead of Suggests:), and documented in README.Debian
      (Closes: #514267, #572412)
  * Added configure.ac pkgconfig for x11 (Closes: #554673)
  * debian/rules: Removed configure option --with-gnome (obsolete)

 -- Roland Stigge <stigge@antcom.de>  Sat, 17 Jul 2010 15:35:11 +0200

gnubiff (2.2.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.8.4

 -- Roland Stigge <stigge@antcom.de>  Mon, 08 Feb 2010 21:51:50 +0100

gnubiff (2.2.12-1) unstable; urgency=low

  * New upstream release
  * Acknowledge but drop configure.ac patch from 2.2.10-1.1 since upstream
    incorporated it.
  * debian/control: Standards-Version: 3.8.3

 -- Roland Stigge <stigge@antcom.de>  Sun, 10 Jan 2010 18:12:12 +0100

gnubiff (2.2.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Ensure libgnomeui-2.0 flags are detected by ./configure: patch
    configure.ac and re-run autoconf. Fix FTBFS. (Closes: #536955)
  * Add build-dep to libgnomeui-dev to ensure gnome.h is around.

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 03 Sep 2009 19:23:33 +0200

gnubiff (2.2.10-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Apr 2008 17:39:23 +0200

gnubiff (2.2.9-2) unstable; urgency=low

  * src/support.h: Applied IMAP Bugfix by Jan Outrata (Closes: #472080)

 -- Roland Stigge <stigge@antcom.de>  Sat, 22 Mar 2008 18:18:29 +0100

gnubiff (2.2.9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Removed Build-Depends: libgdk-pixbuf-dev (Closes: #463902)
  * debian/copyright: Added note that Gnubiff allows linking to OpenSSL via
    License exception

 -- Roland Stigge <stigge@antcom.de>  Sat, 09 Feb 2008 19:51:27 +0100

gnubiff (2.2.8-3) unstable; urgency=low

  * Added version 3 debian/watch file thanks to Raphael Geissert
    (Closes: #449747)
  * debian/control:
    - Standards-Version: 3.7.3
    - new Homepage: pseudo-header
  * debian/compat and debhelper dependency: 6 (Closes: #452116)
  * debian/copyright: GPLv3
  * NO change to gamin. Again: We had several changes from fam to gamin and
    back, for several compatibility and breakage reasons in the past.

 -- Roland Stigge <stigge@antcom.de>  Sat, 12 Jan 2008 19:11:38 +0100

gnubiff (2.2.8-2) unstable; urgency=low

  * debian/control: Added Suggests: fam (Closes: #444241)

 -- Roland Stigge <stigge@antcom.de>  Sun, 30 Sep 2007 14:18:21 +0200

gnubiff (2.2.8-1) unstable; urgency=low

  * New upstream release
  * debian/menu: Moved sections from Apps/Net to
    Applications/Network/Communication

 -- Roland Stigge <stigge@antcom.de>  Sun, 16 Sep 2007 23:11:08 +0200

gnubiff (2.2.7-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Improved $(MAKE) distclean call, thanks to lintian

 -- Roland Stigge <stigge@antcom.de>  Sun, 22 Jul 2007 16:13:07 +0200

gnubiff (2.2.6-2) unstable; urgency=low

  * Added patch by Martin Michlmayr to support GCC 3.4 (Closes: #420969)
  * Created debian/compat ("4"), thanks to lintian

 -- Roland Stigge <stigge@antcom.de>  Thu, 26 Apr 2007 21:07:46 +0200

gnubiff (2.2.6-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue, 10 Apr 2007 09:55:40 +0200

gnubiff (2.2.5-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 28 Jan 2007 21:45:46 +0100

gnubiff (2.2.3-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Mon, 16 Oct 2006 14:55:48 +0200

gnubiff (2.2.2-4) unstable; urgency=low

  * src/decoding.cc: Adjusting again to upstream, to maintain compatibility
    with older versions (See #378233)

 -- Roland Stigge <stigge@antcom.de>  Sun,  3 Sep 2006 16:48:28 +0200

gnubiff (2.2.2-3) unstable; urgency=low

  * src/decoding.cc: Adjusted previous fix to upstream's approach
    (to prevent incompatibility)

 -- Roland Stigge <stigge@antcom.de>  Wed, 30 Aug 2006 10:50:37 +0200

gnubiff (2.2.2-2) unstable; urgency=low

  * src/decoding.cc: Fixed encryption and decryption of passwords by
    applying AES to multiple blocks (Closes: #378233)

 -- Roland Stigge <stigge@antcom.de>  Tue, 29 Aug 2006 17:07:44 +0200

gnubiff (2.2.2-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Aug 2006 15:14:07 +0200

gnubiff (2.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Sun,  4 Jun 2006 15:02:53 +0200

gnubiff (2.2.0-1) unstable; urgency=low

  * New upstream release


