=== debian/control ===
Source: gnubiff
Section: mail
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7.0.50~), libaudiofile-dev, libglade2-dev, libgtk2.0-dev, libssl-dev, libxml-parser-perl, libfam-dev, libpopt-dev, intltool, automake, autoconf
Standards-Version: 3.9.2
Homepage: http://gnubiff.sourceforge.net/

Package: gnubiff
Architecture: any
Depends: ${shlibs:Depends}, sox, dpkg (>= 1.15.4) | install-info, ${misc:Depends}
Conflicts: gbiff, gbiff2
Replaces: gbiff, gbiff2
Recommends: fam
Description: mail notification program for GNOME (and others)
 gnubiff checks for mail within a file, a qmail or MH style dir, 
 or an IMAP4 or POP3 or APOP server.  It can display headers (number,
 sender, subject, and date) when new mail has arrived.
 .
 While gnubiff is implemented as a GNOME panel applet, it also runs as an
 independent icon on the desktop in other environments.
