=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	autoreconf -f
	dh_auto_configure -- --with-password --disable-gnome

override_dh_auto_clean:
	dh_auto_clean
	-find . -name 'Makefile.in' | xargs rm -f
	-rm -f configure config.h.in aclocal.m4
