## gnubiff 2.2.15

=== debian/changelog ===
gnubiff (2.2.15-4) unstable; urgency=medium

  * Add patch by Frederic Briere to fix mutex unlocking that should really be a
    mutex free (Closes: #763893)
  * debian/control: Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Fri, 03 Oct 2014 17:10:27 +0200

gnubiff (2.2.15-3) unstable; urgency=low

  * debian/rules: Add -i to autoreconf to fix FTBFS (Closes: #723878)

 -- Roland Stigge <stigge@antcom.de>  Wed, 16 Oct 2013 22:01:52 +0200

gnubiff (2.2.15-2) unstable; urgency=low

  * Remove reference to deprecated g_thread_init(), new patch
    (Closes: #713572)
  * debian/control: Standards-Version: 3.9.4

 -- Roland Stigge <stigge@antcom.de>  Tue, 13 Aug 2013 21:04:20 +0200

gnubiff (2.2.15-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.3

 -- Roland Stigge <stigge@antcom.de>  Mon, 27 Feb 2012 23:36:20 +0100

gnubiff (2.2.14-1) unstable; urgency=low

  * New upstream release
  * Acknowledge NMU
  * Reactivate GNOME support due to new GNOME 3 support by upstream package

 -- Roland Stigge <stigge@antcom.de>  Mon, 13 Feb 2012 20:06:11 +0100
