=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 7.0.50~), libaudiofile-dev, libglade2-dev, libgtk2.0-dev, libssl-dev, libxml-parser-perl, libfam-dev, libpopt-dev, intltool, automake, autoconf
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libaudiofile-dev, libgtk-3-dev, libssl-dev, libxml-parser-perl, libfam-dev, libpopt-dev, intltool, automake, autoconf, libpanel-applet-4-dev
+Standards-Version: 3.9.5
 Homepage: http://gnubiff.sourceforge.net/
 
 Package: gnubiff
