=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
version=3
http://sf.net/gnubiff/gnubiff-(.*)\.tar\.gz
