## gnubiff 2.2.16

=== debian/changelog ===
gnubiff (2.2.16-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #812618)

  [ Adrian Bunk ]
  * cstring.patch: New, fix FTBFS.  (Closes: #828327)

  [ Dmitry Shachnev ]
  * debian/rules: Add missing intltoolize call.  (Closes: #846911)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 09 Dec 2016 17:46:13 +0100

gnubiff (2.2.16-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.6
  * debian/menu: Removed in favour of desktop file

 -- Roland Stigge <stigge@antcom.de>  Wed, 13 Jan 2016 01:58:01 +0100

gnubiff (2.2.15-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port to GAction and libpanel-applet (closes: #789026):
    - Add debian/patches/06-libpanel-applet.patch.
    - Change build-dependency to libpanel-applet-dev.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Jun 2015 15:23:29 +0300
