=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gnubiff
 Section: mail
 Priority: optional
-Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 9), libaudiofile-dev, libgtk-3-dev, libssl-dev, libxml-parser-perl, libfam-dev, libpopt-dev, intltool, automake, autoconf, libpanel-applet-4-dev
-Standards-Version: 3.9.5
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9), libaudiofile-dev, libgconf2-dev, libgtk-3-dev, libssl-dev, libxml-parser-perl, libfam-dev, libpopt-dev, intltool, automake, autoconf, libpanel-applet-dev
+Standards-Version: 3.9.6
 Homepage: http://gnubiff.sourceforge.net/
 
 Package: gnubiff
