=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	autoreconf -fi
	intltoolize --force --copy --automake
	dh_auto_configure -- --with-password

override_dh_auto_build:
	# wrongly referenced in po/*.po
	touch src/GNOME_gnubiffApplet.xml.h

	dh_auto_build

override_dh_auto_install:
	dh_auto_install

	# created by build system, bad for Debian (autogenerated by Debian)
	rm -f debian/gnubiff/usr/share/info/dir*

override_dh_auto_clean:
	dh_auto_clean
	-find . -name 'Makefile.in' | xargs rm -f
	-rm -f configure config.h.in aclocal.m4
	-rm -f INSTALL config.log \
	 config/compile \
	 config/config.guess \
	 config/config.h.in \
	 config/config.sub \
	 config/depcomp \
	 config/install-sh \
	 config/mdate-sh \
	 config/missing \
	 config/texinfo.tex
