## gnubiff 2.2.17

=== debian/changelog ===
gnubiff (2.2.17-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.1.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Flag in d/control that no root is needed during build.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 05 Jun 2024 22:24:49 +0200

gnubiff (2.2.17-5) unstable; urgency=medium

  * QA upload.
  * Drop gamin support. (Closes: #1038805)

 -- Bastian Germann <bage@debian.org>  Tue, 24 Oct 2023 18:09:59 +0200

gnubiff (2.2.17-4) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with gcc-11 (Closes: #984159), patch by Simon Chopin.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 20 Feb 2022 23:45:03 +0100

gnubiff (2.2.17-3) unstable; urgency=medium

  * QA upload.
  * Replace fam with gamin.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 31 Jan 2021 23:16:07 +0000

gnubiff (2.2.17-2) unstable; urgency=medium

  * QA upload.
  * Build with --disable-gnome (Closes: #285260)
  * Drop obsolete Build-Depends on libgconf2-dev & libpanel-applet-dev
    (Closes: #894655)
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 16 Oct 2018 18:37:55 -0400

gnubiff (2.2.17-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
    + Fixes failure to read config file.  (Closes: #815632)
  * dh compat 10.
  * Prune stone age versioned dependencies.
  * Drop patches applied upstream.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 20 Oct 2017 21:42:32 +0200

gnubiff (2.2.16-3) unstable; urgency=medium

  * QA upload.
  * Port to in-process applet, to fix the build failure with gnome-panel
    3.22 and newer (panel_applet_inprocess.patch).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Jul 2017 18:34:55 +0300
