=== debian/control ===
Source: gnubiff
Section: mail
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libaudiofile-dev,
               libgtk-3-dev,
               libpopt-dev,
               libssl-dev,
               libxml-parser-perl,
Standards-Version: 4.7.0
Homepage: http://gnubiff.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/gnubiff
Vcs-Git: https://salsa.debian.org/debian/gnubiff.git
Rules-Requires-Root: no

Package: gnubiff
Architecture: any
Depends: sox,
         ${misc:Depends},
         ${shlibs:Depends},
Conflicts: gbiff,
           gbiff2,
Replaces: gbiff,
          gbiff2,
Description: mail notification program for GNOME (and others)
 gnubiff checks for mail within a file, a qmail or MH style dir,
 or an IMAP4 or POP3 or APOP server.  It can display headers (number,
 sender, subject, and date) when new mail has arrived.
 .
 While gnubiff is implemented as a GNOME panel applet, it also runs as an
 independent icon on the desktop in other environments.
