=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,15 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-
+export DEB_CXXFLAGS_MAINT_APPEND=-std=c++14
 %:
 	dh $@
 
 override_dh_auto_configure:
-	autoreconf -fi
+	dh_auto_configure -- --with-password --disable-gnome --disable-fam
+
+override_dh_autoreconf:
+	dh_autoreconf
 	intltoolize --force --copy --automake
-	dh_auto_configure -- --with-password
 
 override_dh_auto_build:
 	# wrongly referenced in po/*.po
@@ -22,6 +22,7 @@
 
 	# created by build system, bad for Debian (autogenerated by Debian)
 	rm -f debian/gnubiff/usr/share/info/dir*
+	rm -f debian/gnubiff/usr/lib/*/gnubiff/libgnubiff-applet.la
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -37,4 +38,3 @@
 	 config/mdate-sh \
 	 config/missing \
 	 config/texinfo.tex
-
